.card[data-v-67dcde3a] {
  display: flex;
  align-items: center;
  gap: var(--ks-spacing-4);
  width: 100%;
  padding: var(--ks-spacing-4) var(--ks-spacing-5);
  background-color: var(--ks-bg-surface);
  text-align: left;
  text-decoration: none;
}
.card[data-v-67dcde3a]:hover {
  background-color: var(--ks-bg-hover);
}
.card:hover .icon[data-v-67dcde3a] {
  color: var(--ks-icon-hover);
}
.card .icon[data-v-67dcde3a] {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: var(--ks-icon-size-xl);
  height: var(--ks-icon-size-lg);
  color: var(--ks-icon-muted);
}
.card .icon[data-v-67dcde3a] svg {
  width: var(--ks-icon-size-lg);
  height: var(--ks-icon-size-lg);
}
.card .text[data-v-67dcde3a] {
  flex: 1;
}
.card .text .title[data-v-67dcde3a] {
  margin: 0;
  font-size: var(--ks-font-size-md);
  font-weight: var(--ks-font-weight-semibold);
  color: var(--ks-text-primary);
}
.card .text .desc[data-v-67dcde3a] {
  margin: 0;
  font-size: var(--ks-font-size-sm);
  font-weight: var(--ks-font-weight-regular);
  line-height: var(--ks-line-height-base);
  color: var(--ks-text-secondary);
}
.card .open[data-v-67dcde3a] {
  color: var(--ks-text-secondary);
  font-size: var(--ks-font-size-base);
}